[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetDefaultPalette

Return default palette

## Declaration

Source position: graphh.inc line 786

`procedure GetDefaultPalette(`
`var Palette: PaletteType`
`);`

## Description

GetDefaultPalette returns the current palette in Palette.

## Errors

None.

## See also

GetColor |  | Return current drawing color
GetBkColor |  | Return current background color